# Uses of Class
org.eclipse.birt.report.model.api.olap.MeasureGroupHandle

Packages that use MeasureGroupHandle
Package
Description
org.eclipse.birt.report.model.api.olap

## Uses of MeasureGroupHandle in org.eclipse.birt.report.model.api.olap

Subclasses of MeasureGroupHandle in org.eclipse.birt.report.model.api.olap
Modifier and Type
Class
Description
`class`
`OdaMeasureGroupHandle`
Handle class for MeasureGroup.
`class`
`TabularMeasureGroupHandle`
Handle class for MeasureGroup.
Methods in org.eclipse.birt.report.model.api.olap that return MeasureGroupHandle
Modifier and Type
Method
Description
`MeasureGroupHandle`
CubeHandle.`getDefaultMeasureGroup()`
Deprecated.
Methods in org.eclipse.birt.report.model.api.olap with parameters of type MeasureGroupHandle
Modifier and Type
Method
Description
`void`
CubeHandle.`setDefaultMeasureGroup(MeasureGroupHandle defaultMeasureGroup)`
Deprecated.